Package: libcrypt-openssl-pkcs12-perl / 1.9-1

Metadata

Package Version Patches format
libcrypt-openssl-pkcs12-perl 1.9-1 3.0 (quilt)

This package has no patches.